Skip to content

Home Early Warning System Advisories
Advisory
Debian Critical Vulnerability
Friday, 16 January 2015 14:47


The following critical vulnerabilities have been released by Debian along with their patches:
DSA-3128-1 linux -- security update

 
Debian Critical Vulnerability
Thursday, 15 January 2015 15:42

The following critical vulnerabilities have been released by Debian along with their patches:
DSA-3127-1 iceweasel -- security update

 
Mozilla Multiple Vulnerabilities
Thursday, 15 January 2015 15:41

Multiple vulnerabilities were reported in Mozilla. A remote user can cause arbitrary code to be executed on the target user's system. A remote user can conduct cross-site request forgery attacks. A remote user can obtain potentially sensitive information.
Mozilla Firefox Multiple Flaws
Mozilla Thunderbird Multiple Flaws
It is advised to update.

 
Mozilla Thunderbird, Firefox Multiple Vulnerabilities
Wednesday, 14 January 2015 14:49

Multiple vulnerabilities were reported in Mozilla Firefox. A remote user can cause arbitrary code to be executed on the target user's system. A remote user can conduct cross-site request forgery attacks. A remote user can obtain potentially sensitive information.

Mozilla Thunderbird Multiple Flaws
Mozilla Firefox Multiple Flaws

It is advised to update.

 
Microsoft Critical Vulnerability
Wednesday, 14 January 2015 14:47

The following critical vulnerabilities have been released by Microsoft along with their patches on Jan 13th 2015:
MS15-002 - Critical: Vulnerability in Windows Telnet Service Could Allow Remote Code Execution (3020393) - Version: 1.0
MS15-004 - Important: Vulnerability in Windows Components Could Allow Elevation of Privilege (3025421) - Version: 1.0
MS15-005 - Important: Vulnerability in Network Location Awareness Service Could Allow Security Feature Bypass (3022777) - Version: 1.0
MS15-006 - Important: Vulnerability in Windows Error Reporting Could Allow Security Feature Bypass (3004365) - Version: 1.0
MS15-003 - Important: Vulnerability in Windows User Profile Service Could Allow Elevation of Privilege (3021674) - Version: 1.0
MS15-008 - Important: Vulnerability in Windows Kernel-Mode Driver Could Allow Elevation of Privilege (3019215) - Version: 1.0
MS15-007 - Important: Vulnerability in Network Policy Server RADIUS Implementation Could Cause Denial of Service (3014029) - Version: 1.0
MS15-001 - Important: Vulnerability in Windows Application Compatibility Cache Could Allow Elevation of Privilege (3023266) - Version: 1.0






 
<< Start < Prev 371 372 373 374 375 376 377 378 379 Next > End >>

Page 374 of 379
[YOUR IP: 3.94.129.211: 40610] ...   [YOUR BROWSER: CCBot/2.0 (https://commoncrawl.org/faq/)] ...